.welcomeNewBoxHeight {
	height				: 100px;
}

.newsHeader {
	color				: #5FC015;
	margin				: 0px;
	padding				: 0px;
}

.newsDate {
	color				: white;
	margin				: 0px;
	padding				: 0px;
	font-size			: 10px;
}

.column1, .column2, .column3 {
	width				: 297px;
	float				: left;
}

.column2 {
	margin-left			: 11px;
}

.column3 {
	margin-left			: 10px;
}	

.columnHeader {
	height				: 56px;
}

.columnHeader img {
	margin-top			: 26px;
}

.bannerNavigation {
	position			: absolute;
	background-color	: black;
	height				: 24px;
	z-index				: 9998;
	top					: 344px;
}

#sliderWindow, #cover {
	position			: absolute;
}

.bannerContent {
	position			: relative;
	height				: 368px;
	overflow			: hidden;
}

#featuredLeftArrow, #featuredRightArrow {
	position			: absolute;
	top					: 167px;
	background-color	: black;
	padding				: 10px 10px 10px 0px;
	z-index				: 10001;
	width				: 26px;
	height				: 38px;
	margin				: 0px !important;
}

#featuredLeftArrow {
	left				: -100px;
	background 			: url('../images/homepage/arrow_left_large.png') no-repeat black 0px 10px;
}

#featuredLeftArrow:hover {
	background 			: url('../images/homepage/arrow_left_large_over.png') no-repeat black 0px 10px;
	cursor				: pointer;
}

#featuredRightArrow {	
	left				: 1000px;
	background 			: url('../images/homepage/arrow_right_large.png') no-repeat black 10px 10px;
}

#featuredRightArrow:hover {
	background 			: url('../images/homepage/arrow_right_large_over.png') no-repeat black 10px 10px;
	cursor				: pointer;
}

.featuredNavigationContainer {
	position			: absolute
}

.featuredNavigationContainer div {
	position			: relative;
	overflow			: hidden;
	width				: 884px;
	height				: 250px;
	margin-left			: 14px
}

#popOutLeft {
	left				: -94px;
	top					: 80px;
}

#popOutRight {
	left				: 912px;
	top					: 50px;
}

#popOutLeft, #popOutRight {
	position			: absolute; 
	display				: none;
}

#popOutLeft div {
	width				: 94px;
	height				: 209px;
	overflow			: hidden;
	position			: relative;
}
#popOutLeft div div {
	position			: absolute;
	left				: 800px;
}

.featuredArrows {
	position			: relative;
}

#popOutRight div {
	width				: 137px;
	height				: 262px;
	overflow			: hidden;
	position			: relative;
}
#popOutRight div div {
	position			: absolute;
	left				: 200px;
}
